lang: fr
model:
  title: 'MeteoLux'
  subtitle: ''
  data: {}
  sound: 'default'
  ttl: '0'
  expiration: '0'
  priority: 'default'
  badge: '0'
  category: ''
  channel_id: ''
active: true
vigilances:
  - datetime_start: 2026-01-09 00:00
    datetime_end: 2026-01-09 18:00
    level: 2
    type: 3
    group: 0
    region: 'all'
    description: "DANGER POTENTIEL: Avis de pluie. Vendredi (09/01) 00h00 à 18h00, pour tout le pays."
  - datetime_start: 2026-01-09 06:00
    datetime_end: 2026-01-09 17:00
    level: 2
    type: 2
    group: 0
    region: 'all'
    description: "DANGER POTENTIEL: Avis de vent. Vendredi (09/01) 06h00 à 17h00, pour tout le pays."
  - datetime_start: 2026-01-09 18:00
    datetime_end: 2026-01-10 07:00
    level: 2
    type: 4
    group: 0
    region: 'north'
    description: "DANGER POTENTIEL: Avis de neige. Vendredi (09/01) 18h00 à samedi (10/01) 07h00, pour le nord du pays."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."

